## pearl-meta 2018.02.12

=== debian/changelog ===
pearl-meta (2018.02.12) rolltide; urgency=medium

  * added kde gnome and pde to metapack

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 12 Oct 2018 20:47:08 -0500

pearl-meta (2017.10.13) artful; urgency=medium

  * added pearl-mimimum to metapack

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 11 Oct 2017 20:47:08 -0500

pearl-meta (2017.10.11) artful; urgency=medium

  * added pearl-mate-guide to deps

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 10 Oct 2017 11:10:05 -0500

pearl-meta (2017.10.10) artful; urgency=medium

  * updated deps

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 10 Oct 2017 10:58:12 -0500

pearl-meta (2017.09.28.2017) artful; urgency=medium

  * release build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 27 Sep 2017 14:50:02 -0500

pearl-meta (2017.09.25.2017) artful; urgency=medium

  * Changed deps changed pearl-mate-desktop

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 23 Sep 2017 09:04:33 -0500

pearl-meta (2017.09.24.2017) artful; urgency=medium

  * Updated deps

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 22 Sep 2017 00:38:07 -0500

pearl-meta (2017.09.23.2017) artful; urgency=medium

  * added pearl-mate-desktop before build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 22 Sep 2017 00:26:21 -0500

pearl-meta (2017.09.22.2017) artful; urgency=medium

  * tweaking deps
  * Added pearl-mate-desktop to recomends

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 22 Sep 2017 00:09:12 -0500

pearl-meta (2017.09.03.2017) artful; urgency=medium

  * Updates for Artful

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 03 Sep 2017 12:17:17 -0500

pearl-meta (2017.06.17.3) rapturo; urgency=medium

  * removed mate-common from deps

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 16 Jun 2017 14:02:18 -0500

pearl-meta (2017.06.17.1) rapturo; urgency=medium

  * changed mate-desktop-environment to essential

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 16 Jun 2017 10:55:06 -0500

pearl-meta (2017.06.17) rapturo; urgency=medium

  * changed priority to required

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 16 Jun 2017 06:38:10 -0500

pearl-meta (2017.06.16) rapturo; urgency=medium

  * updated deps for mate

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 15 Jun 2017 16:38:10 -0500

pearl-meta (2017.06.15) rapturo; urgency=medium

  * updated deps for mate

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 15 Jun 2017 13:38:10 -0500

pearl-meta (2017.06.13) rapturo; urgency=medium

  * added to deps

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 13 Jun 2017 06:58:58 -0500

pearl-meta (2017.06.12) rapturo; urgency=medium

  * updated deps removed

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 12 Jun 2017 19:17:22 +0000
