=== debian/control ===
Source: pearl-meta
Section: metapackages
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 10.3~),
               lsb-release,
Standards-Version: 3.7.2

Package: pearl-devpack
Architecture: all
Depends: build-essential, debhelper, devscripts, dpkg-dev
Section: metapackages
Priority: optional
Description: Pearl developer common tools

Package: pearl-minimal
Architecture: all
Depends: adduser, apt, apt-utils, bzip2, console-setup, debconf, debconf-i18n, eject, init, initramfs-tools, iproute2, iputils-ping, isc-dhcp-client, kbd, kmod, less, locales, lsb-release, mawk, mount, netbase, netcat-openbsd, nplan, passwd, procps, python3, sudo, tzdata, ubuntu-advantage-tools, pearl-keyring, ubuntu-keyring, udev, vim-tiny, mousepad
Recommends: rsyslog
Section: metapackages
Priority: optional
Description: Minimal core of Pearl


Package: pearl-meta-core
Architecture: all
Priority: required
Depends: pearl-keyring, fonts-helvetica, pearl-info, thunar, thunar-archive-plugin, thunar-data-pearldev, pearl-new-osx-plymouth, pearlsystem, ubuntu-system-adjustments, plymouth-theme-ubuntu-text, grub2-theme-pearl, pearlbackup, pearlinstall, pearlnanny, pearlupdate, pearl-mirrors, pearlsources, pearldrivers, pearlstick, pearlinstall-icons, pearl-x-icons, pearl-y-icons, pearl-artwork-common, pearl-y-theme, pearl-themes
Section: metapackages
Description: Core Pearl Linux packages
 Core Pearl Linux packages.

Package: pearl-meta-mate
Architecture: all
Depends: pearl-meta-core, pearl-info-mate, pearl-mate-default-settings, caja, pearl-menu, caja-folder-color-switcher, libmatedesktop, libmatekbd, libmateweather, mate-control-center, mate-desktop, mate-icon-theme, mate-menus, mate-notification-daemon, mate-panel, mate-menu,  mate-session-manager, mate-settings-daemon, marco, mate-terminal, mate-media, python-mate-menu, mate-tweak, engrampa, mate-applets, mate-power-manager, mate-screensaver, mate-system-monitor, mate-utils, mate-indicator-applet, mate-polkit, mate-sensors-applet, gnome-system-tools, mate-session-manager, panther-launcher, pearl-user-guide, mate-user-guide
Description: Set of packages installed by default in the MATE edition of Pearl Linux
 Set of packages installed by default in the MATE edition of Pearl Linux.

Package: pearl-meta-xfce
Architecture: all
Depends: pearl-meta-core, pearl-info-xfce, pearl-artwork-xfce, gtk2-engines-xfce, thunar, thunar-archive-plugin, thunar-media-tags-plugin, thunar-volman, xfce4-appfinder, xfce4-panel, xfce4-places-plugin, xfce4-session, xfce4-settings, xfconf, xfdesktop4, xfce4-screenshooter, xfwm4, pearl-backgrounds-xfce, pearldesktop, xfce4-cpufreq-plugin, xfce4-eyes-plugin, xfce4-mailwatch-plugin, xfce4-quicklauncher-plugin, xfce4-screenshooter-plugin, xfce4-systemload-plugin, xfce4-timer-plugin, xfce4-time-out-plugin, xfce4-verve-plugin, mugshot, xfce4-whiskermenu-plugin
Section: metapackages
Description: Set of packages installed by default in the Xfce edition of Pearl Linux
 Set of packages installed by default in the Xfce edition of Pearl Linux.

Package: pearl-meta-pde
Architecture: all
Depends: pearl-info-pde, pearl-meta-core, pearl-artwork-common, gtk2-engines-murrine, thunar, thunar-archive-plugin, thunar-data-pearldev, thunar-media-tags-plugin, thunar-volman, lxpanel, pearlde-common | pearl-de-common | pearl-de-fx-common, lxpanel, xfce4-panel, xfdesktop4, xfce4-screenshooter
Section: metapackages
Description: Set of packages installed by default in the Xfce edition of Pearl Linux
 Set of packages installed by default in the Xfce edition of Pearl Linux.

Package: pearl-meta-cinnamon
Architecture: all
Depends: pearl-meta-core, pearl-artwork-common, cinnamon, pearl-artwork-cinnamon, gir1.2-gnomedesktop-3.0, nemo, nemo-fileroller, nemo-share, nemo-emblems, nemo-folder-color-switcher, cinnamon-control-center, cinnamon-screensaver, cinnamon-screensaver-x-plugin, cinnamon-themes
Section: metapackages
Description: Set of packages installed by default in the Cinnamon edition of Pearl Linux
 Set of packages installed by default in the Cinnamon edition of Pearl Linux.

Package: pearl-meta-kde
Architecture: all
Depends: pearl-meta-core, pearl-info-kde, pearl-artwork-common
Section: metapackages
Description: Set of packages installed by default in the KDE edition of Pearl Linux
 Set of packages installed by default in the KDE edition of Pearl Linux.

Package: pearl-meta-gnome
Architecture: all
Depends: pearl-meta-core, pearl-info-gnome, pearl-artwork-common
Section: metapackages
Description: Set of packages installed by default in the GNOME edition of Pearl Linux
 Set of packages installed by default in the GNOME edition of Pearl Linux.

Package: cinnamon-desktop-environment
Architecture: all
Depends: pearl-meta-cinnamon, cinnamon-core, gnome-calculator, gnome-screenshot, gnome-terminal
Section: metapackages
Description: Cinnamon desktop environment - full desktop with extra components
 These are the extended components of Cinnamon, a desktop environment which
 provides advanced innovative features and a traditional user experience.
 .
 This metapackage depends on all programs needed to have a fully fledged
 desktop environment. Install this if you want a complete cinnamon desktop,
 including graphical apps that allow users to perform almost all everyday tasks.

Package: cinnamon-core
Architecture: all
Depends: cinnamon, cinnamon-control-center, cinnamon-screensaver, cinnamon-session, cinnamon-settings-daemon, nemo, cinnamon-l10n
Section: metapackages
Description: Cinnamon desktop environment - essential components
 These are the core components of Cinnamon, a desktop environment which
 provides advanced innovative features and a traditional user experience.
 .
 This metapackage depends on basic components needed to use the desktop
 environment. Install this if you want a minimal cinnamon desktop.

Package: mate-desktop-environment
Architecture: all
Priority: essential
Depends: pearl-meta-mate, mate-desktop-environment-core, pearl-mate-guide
Section: metapackages
Recommends: pearl-mate-desktop
Description: MATE desktop environment - full desktop with extra components
 The MATE Desktop Environment is the continuation of GNOME 2. It provides an
 intuitive and attractive desktop environment using traditional metaphors for
 Linux and other Unix-like operating systems.
 .
 MATE is under active development to add support for new technologies while
 preserving a traditional desktop experience.
 .
 This package installs the standard set of applications that are
 part of the official MATE release.
 .
 It also suggests a few non-MATE standard desktop applications like an
 internet browser, a mail reader and a network management applet.

Package: mate-desktop-environment-core
Architecture: all
Priority: required
Depends: caja, folder-color-switcher, marco, mate-control-center, mate-desktop, mate-icon-theme, mate-menus, mate-notification-daemon, mate-panel, mate-polkit, mate-session-manager, mate-settings-daemon, mate-themes, pearl-mate-theme-pack
Section: metapackages
Description: MATE Desktop Environment (essential components, metapackage)
 The MATE Desktop Environment is the continuation of GNOME 2. It provides an
 intuitive and attractive desktop environment using traditional metaphors for
 Linux and other Unix-like operating systems.
 .
 MATE is under active development to add support for new technologies while
 preserving a traditional desktop experience.
 .
 This package depends on a very basic set of programs that are necessary to
 start a MATE desktop environment session. The set of programs includes the
 MATE window manager (Marco), the MATE file manager (Caja), the MATE
 control center and a limited set of other obligatory MATE desktop components.


Package: pearl-mate-desktop
Architecture: all
Depends: alsa-base, mate-icon-theme-faenza, mate-icon-theme, mate-themes, alsa-utils, system-config-samba, anacron, apturl, at-spi2-core, bc, ca-certificates, caja, cups-browsed, cups-core-drivers, im-config, cups-filters-core-drivers, cups-pk-helper, cups-ppdc, dmz-cursor-theme, fonts-dejavu-core, fonts-freefont-ttf, foomatic-db-compressed-ppds, genisoimage, ghostscript, ghostscript-x, gnome-control-center-faces, gnome-session-canberra, gstreamer1.0-alsa, gstreamer1.0-plugins-base, gstreamer1.0-plugins-good, gstreamer1.0-pulseaudio, gvfs-bin, inputattach, language-selector-gnome, libcanberra-gtk-module, libcanberra-gtk3-module, libcanberra-pulse, libmtp-runtime, libnotify-bin, libp11-kit-gnome-keyring, libsasl2-modules, marco, mate-applets, pearl-mate-theme-pack, mate-indicator-applet, mate-media, mate-menus, mate-notification-daemon, mate-polkit, mate-power-manager, mate-screensaver, mate-session-manager, mate-settings-daemon, mate-terminal, mate-utils, openprinting-ppds, printer-driver-gutenprint, printer-driver-hpcups, printer-driver-pnm2ppa, printer-driver-postscript-hp, pulseaudio, python3-aptdaemon.gtk3widgets, rfkill, software-properties-gtk, ubuntu-drivers-common, pearl-artwork-common, pearl-meta-mate, pearl-mate-default-settings, ubuntu-sounds, unzip, pearlupdate, wireless-tools, wpasupplicant, xdg-user-dirs, xdg-user-dirs-gtk, xkb-data, xorg, yelp, zenity, zip, sox
Recommends: acpi-support, atril, avahi-autoipd, avahi-daemon, blueman, bluez, bluez-cups, brasero, brltty-x11, caja-admin, caja-gtkhash, caja-open-terminal, caja-rename, caja-sendto, caja-wallpaper, caja-xattr-tags, cheese, compiz, compiz-core, compiz-mate, compiz-plugins, compiz-plugins-default, cups, cups-bsd, cups-client, cups-filters, deja-dup, deja-dup-caja, engrampa, eom, exfat-fuse, ffmpegthumbnailer, firefox, folder-color-caja, fonts-guru, fonts-kacst-one, fonts-khmeros-core, fonts-lao, fonts-liberation, fonts-lklug-sinhala, fonts-nanum, fonts-noto, fonts-opendyslexic, fonts-sil-abyssinica, fonts-sil-padauk, fonts-takao-pgothic, fonts-thai-tlwg, fonts-tibetan-machine, fonts-tiresias, gdb, gdebi, gnome-disk-utility, gnome-keyring, gnome-orca, gnome-system-tools, gnupg-agent, gucharmap, gufw, gvfs-fuse, hplip, ideviceinstaller, ifuse, im-config, indicator-application, indicator-messages, indicator-power, indicator-session, indicator-sound, inxi, kerneloops, laptop-detect, libavahi-compat-libdnssd1, libgail-common, libimobiledevice-utils, libnss-mdns, libpam-gnome-keyring, libplist-utils, libproxy1-plugin-gsettings, libproxy1-plugin-networkmanager, libreoffice-calc, libreoffice-gnome, libreoffice-impress, libreoffice-ogltrans, libreoffice-pdfimport, libreoffice-style-pearl, libreoffice-writer, libwmf0.2-7-gtk, mate-accessibility-profiles, mate-applet-appmenu, mate-applet-brisk-menu, mate-calc, mate-dock-applet, mate-hud, mate-menu, mate-netbook, mate-optimus, mate-sensors-applet, mate-system-monitor, mate-tweak, mate-user-guide, memtest86+, menulibre, network-manager, network-manager-gnome, network-manager-openvpn-gnome, network-manager-pptp-gnome, onboard, packagekit, pcmciautils, pinentry-gnome3, plank, pluma, plymouth-theme-ubuntu-mate-logo, plymouth-theme-ubuntu-mate-text, pm-utils, policykit-desktop-privileges, pppoeconf, printer-driver-brlaser, printer-driver-c2esp, printer-driver-foo2zjs, printer-driver-min12xxw, printer-driver-ptouch, printer-driver-pxljr, printer-driver-sag-gdi, printer-driver-splix, pulseaudio-module-bluetooth, qt-at-spi, qt5-gtk-platformtheme, qt5-style-plugins, redshift-gtk, rhythmbox, rhythmbox-plugin-alternative-toolbar, rhythmbox-plugin-cdrecorder, sane-utils, seahorse, sessioninstaller, shotwell, simple-scan, slick-greeter, smbclient, snapd, sni-qt, speech-dispatcher, system-config-printer, thunderbird, thunderbird-gnome-support, tilda, transmission-gtk, ttf-ancient-fonts-symbola, ttf-ubuntu-font-family, usbmuxd, vlc, vlc-plugin-notify, vlc-plugin-samba, xcursor-themes, xdg-utils, xterm, xul-ext-calendar-timezones, xul-ext-gdata-provider, xul-ext-lightning, xzoom
Conflicts: ubuntu-mate-desktop
Replaces: ubuntu-mate-desktop
Priority: optional
Section: metapackages
