## pearl-meta 2019.03.17

=== debian/changelog ===
pearl-meta (2019.03.17) qanon; urgency=medium

  * debian and ubuntu cores dep issues resolved

 -- Scott Vandergrift <scottvandergrift@gail.com>  Sun, 17 Mar 2019 09:48:19 -0500

pearl-meta (2019.03.16.1) qanon; urgency=medium

  * More dep issues with pde

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 16 Mar 2019 13:53:44 -0500

pearl-meta (2019.03.16) qanon; urgency=medium

  * Ajusyments for defs between ubuntu and debian base

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 16 Mar 2019 11:38:54 -0500

pearl-meta (2019.03.12.1) qanon; urgency=medium

  * reversioning

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 12 Mar 2019 09:12:46 -0500

pearl-meta (2019.03.12) qanon; urgency=medium

  * Update deps for pdqt

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 12 Mar 2019 08:11:45 -0500

pearl-meta (2019.03.09) qanon; urgency=medium

  * added pdqt desktop

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 09 Mar 2019 19:12:37 -0600

pearl-meta (2019.02.29.3) qanon; urgency=medium

  * Removed Mate Desktop Environment 
  * 

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 28 Feb 2019 22:16:30 -0600

pearl-meta (2019.02.29.2) qanon; urgency=medium

  * wow this sucks lol
  * 

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 28 Feb 2019 22:09:13 -0600

pearl-meta (2019.02.29.1) qanon; urgency=medium

  * Adjustments to allow debian unstable to merge in to qanon
  * 

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 28 Feb 2019 20:33:37 -0600

pearl-meta (2019.02.16) qanon; urgency=medium

  * Fixed deps on pde meta

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 15 Feb 2019 09:09:37 -0600

pearl-meta (2019.02.15) qanon; urgency=medium

  * removed old deps for pearl-pde-desktop

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 15 Feb 2019 08:35:43 -0600

pearl-meta (2019.02.14) qanon; urgency=medium

  * Release build for Pearl PDE 8

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 15 Feb 2019 05:25:59 -0600

pearl-meta (2018.11.28) qanon; urgency=medium

  * changed dep libmateweather to libmateweather1

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 27 Nov 2018 06:18:30 -0600

pearl-meta (2018.11.27) qanon; urgency=medium

  * removed fwupdate-signed

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 25 Nov 2018 11:02:18 -0600

pearl-meta (2018.11.26) qanon; urgency=medium

  * Tweaked deps on PDE extras

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 24 Nov 2018 21:41:38 -0600

pearl-meta (2018.11.25) qanon; urgency=medium

  * changes to xfce-desktop deps

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 24 Nov 2018 04:43:12 -0600

pearl-meta (2018.11.23) qanon; urgency=medium

  * PDE and MATE dep changes

 -- Scott Vandergrift <scottvanddergrift@gmail.com>  Fri, 23 Nov 2018 03:29:33 -0600

pearl-meta (2018.11.18) qanon; urgency=medium

  * deps on pde

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 20 Nov 2018 21:50:57 -0600

pearl-meta (2018.11.17.2) qanon; urgency=medium

  * fixed pearl-xfce-desktop stray deps

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 17 Nov 2018 05:31:37 -0600

pearl-meta (2018.11.17.1) qanon; urgency=medium

  * removed pearl-y-theme dep for core

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 17 Nov 2018 04:41:43 -0600

pearl-meta (2018.11.17) qanon; urgency=medium

  * merged rolltide packages

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 16 Nov 2018 23:56:54 -0600

pearl-meta (2018.11.16.5) qanon; urgency=medium

  * deps adjustments

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 16 Nov 2018 12:59:03 -0600

pearl-meta (2018.11.15.1) qanon; urgency=medium

  * Add xfce desktop

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 15 Nov 2018 22:31:23 -0600

pearl-meta (2018.11.15) qanon; urgency=medium

  * Initial Pearl 8 Qanon build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 15 Nov 2018 01:15:54 -0600

pearl-meta (2018.11.10.1) rolltide; urgency=medium

  * removed many deps for PDE also made all arch

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 09 Nov 2018 10:16:36 -0500

pearl-meta (2018.10.13) rolltide; urgency=medium

  * added arm64 for odroid c2 addition

 -- Scott Vandergrift <scott@pearldev-studio>  Sun, 14 Oct 2018 00:16:36 -0500

pearl-meta (2018.10.08) rolltide; urgency=medium

  * made multi de's possible

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 07 Oct 2018 15:24:46 -0500

pearl-meta (2018.10.07) rolltide; urgency=medium

  * Updated pearl-mate-desktop to include full release software

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 06 Oct 2018 09:18:28 -0500

pearl-meta (2018.10.06) rolltide; urgency=medium

  * Added adjustments for adding armhf arch

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 06 Oct 2018 06:49:07 -0500

pearl-meta (2018.10.05) rolltide; urgency=medium

  * Added pearl-mate-core and misc updates to other meta packs

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 06 Oct 2018 05:34:40 -0500

pearl-meta (2018.10.04) rolltide; urgency=medium

  * Update deps added armhf arch for odroid c1+

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 04 Oct 2018 14:48:03 -0500
