=== debian/control ===
Source: pearl-meta
Section: metapackages
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 10.3~),
               lsb-release,
Standards-Version: 3.7.2



Package: pearl-devpack
Architecture: all
Depends: build-essential, debhelper, devscripts, dpkg-dev
Section: metapackages
Priority: optional
Description: Pearl developer common tools



Package: pearl-base
Architecture: all
Depends: adduser, apt, apt-utils, bzip2, console-setup, debconf, debconf-i18n, eject, init, initramfs-tools, iproute2, iputils-ping, isc-dhcp-client, kbd, kmod, less, locales, lsb-release, mawk, mount, netbase, netcat-openbsd, nplan, passwd, procps, python3, sudo, tzdata, ubuntu-advantage-tools, pearl-keyring, ubuntu-keyring, udev, vim-tiny, mousepad, sox, aboutmycomputer, bibletime
Recommends: rsyslog
Section: metapackages
Priority: optional
Description: Minimal core of Pearl



Package: pearl-meta-core
Architecture: all
Priority: required
Depends: pearl-keyring, pearl-info, fonts-helvetica, pearl-new-osx-plymouth, pearlsources, pearl-osx-theme-complete, pearlsystem, plymouth-theme-ubuntu-text, grub2-theme-pearl, pearlbackup, pearlnanny, pearlupdate, pearl-mirrors, timeshift, pearldrivers, pearlstick, pearl-x-icons, pearl-y-icons, pearl-artwork-common, pearl-themes, engrampa, pearl-wallpapers
Conflicts: pearl-meta-core-debian
Section: metapackages
Description: Core Pearl Linux packages
 Core Pearl Linux packages.


Package: pearl-meta-core-debian
Architecture: all
Priority: required
Depends: pearl-keyring, pearl-info, fonts-helvetica, pearl-new-osx-plymouth, pearl-osx-theme-complete, pearlsystem, debian-system-adjustments, grub2-theme-pearl, pearlbackup, pearlnanny, pearlupdate, pearl-mirrors, pearlsources-debian, timeshift, pearlstick, pearlinstall-icons, pearlinstall | gnome-software, pearl-x-icons, pearl-y-icons, pearl-artwork-common, pearl-themes, engrampa, pearl-wallpapers
Conflicts: pearl-meta-core
Section: metapackages
Description: Core Pearl Linux packages
 Core Pearl Linux packages.



Package: pearl-meta-mate
Architecture: amd64 i386
Section: metapackages
Depends: pearl-meta-core | pearl-meta-core-debian, pearl-mate-default-settings, caja, libmatedesktop, libmatekbd, libmateweather1, mate-control-center, mate-desktop, mate-icon-theme, mate-menus, mate-notification-daemon, mate-panel, mate-menu,  mate-session-manager, mate-settings-daemon, marco, mate-terminal, mate-media, mate-tweak, engrampa, mate-applets, mate-power-manager, mate-screensaver, mate-system-monitor, mate-utils, mate-indicator-applet, mate-polkit, mate-sensors-applet, gnome-system-tools, panther-launcher, pearl-user-guide, mate-user-guide, compizconfig-settings-manager, pearl-mate-default-wallpaper
Description: Set of packages installed by default in the MATE edition of Pearl Linux
 Set of packages installed by default in the MATE edition of Pearl Linux.


Package: pearl-meta-mate-arm
Architecture: armhf arm64
Section: metapackages
Depends: pearl-wallpapers, pearl-meta-core, pearl-mate-default-settings, caja, libmatedesktop, libmatekbd, libmateweather1, mate-control-center, mate-desktop, mate-icon-theme, mate-menus, mate-notification-daemon, mate-panel, mate-menu,  mate-session-manager, mate-settings-daemon, marco, mate-terminal, mate-media, mate-tweak, engrampa, mate-applets, mate-power-manager, mate-screensaver, mate-system-monitor, mate-utils, mate-indicator-applet, mate-polkit, mate-sensors-applet, gnome-system-tools, pearl-user-guide, mate-user-guide, pearl-mate-default-wallpaper
Description: Set of packages installed by default in the MATE edition of Pearl Linux
 Set of packages installed by default in the MATE edition of Pearl Linux.


Package: pearl-meta-xfce
Architecture: all
Depends: pearl-meta-core, pearl-xfce-core, gtk2-engines-xfce, thunar, thunar-data-pearldev, thunar-archive-plugin, thunar-media-tags-plugin, thunar-volman, xfce4-appfinder, xfce4-panel, xfce4-places-plugin, xfce4-session, xfce4-settings, xfconf, xfdesktop4, xfce4-screenshooter, xfwm4, pearl-wallpapers, mugshot, xfce4-whiskermenu-plugin
Section: metapackages
Description: Set of packages installed by default in the Xfce edition of Pearl Linux
 Set of packages installed by default in the Xfce edition of Pearl Linux.


Package: pearl-xfce-core
Architecture: all
Depends: alsa-base, alsa-utils, anacron, bc, ca-certificates, dmz-cursor-theme, doc-base, fonts-dejavu-core, fonts-freefont-ttf, foomatic-db-compressed-ppds, genisoimage, ghostscript-x, gtk2-engines-pixbuf, inputattach, libasound2-plugins, libsasl2-modules, libu2f-udev, lightdm, lightdm-gtk-greeter, openprinting-ppds, printer-driver-pnm2ppa, rfkill, spice-vdagent, thunar, thunar-volman, ubuntu-drivers-common, unzip, wireless-tools, wpasupplicant, xdg-user-dirs, xdg-user-dirs-gtk, xdg-utils, xfce4-appfinder, xfce4-notifyd, xfce4-panel, xfce4-session, xfce4-settings, xfdesktop4, xfwm4, xkb-data, xorg, xterm, pearl-xfce-artwork, pearl-xfce-default-settings, zip
Recommends: avahi-autoipd, avahi-daemon, bluez, bluez-cups, cups, cups-bsd, cups-client, cups-filters, fonts-indic, fonts-kacst-one, fonts-khmeros-core, fonts-lao, fonts-liberation, fonts-lklug-sinhala, fonts-noto-cjk, fonts-noto-hinted, fonts-opensymbol, fonts-sil-abyssinica, fonts-sil-padauk, fonts-symbola, fonts-thai-tlwg, fonts-tibetan-machine, fonts-ubuntu, fwupd, fwupdate, gucharmap, hplip, kerneloops, laptop-detect, libnotify-bin, libnss-mdns, libpam-gnome-keyring, light-locker, network-manager-gnome, numlockx, packagekit, pavucontrol, pcmciautils, pinentry-gtk2, policykit-desktop-privileges, printer-driver-brlaser, printer-driver-c2esp, printer-driver-foo2zjs, printer-driver-m2300w, printer-driver-min12xxw, printer-driver-ptouch, printer-driver-pxljr, printer-driver-sag-gdi, printer-driver-splix, snapd, software-properties-gtk, xfce4-indicator-plugin, xfce4-power-manager, xfce4-pulseaudio-plugin, xfce4-screenshooter, xfce4-statusnotifier-plugin, xfce4-terminal, xfce4-whiskermenu-plugin, xserver-xorg-input-all, xserver-xorg-input-synaptics, pearl-xfce-docs, ttf-ubuntu-font-family, xcursor-themes, xfpanel-switch
Section: metapackages
Priority: optional
Description: Pearl-Xfce core system
 This package depends on the core set of a functional Pearl Xfce desktop system
 .
 It is safe to remove this package if some of the included packages are
 not desired.


Package: pearl-meta-pde
Architecture: all
Depends: pde-app-menu, pde-session, pde-common , pde-fx-common, pde-core, pde-fx-core, pde-default-settings, pearl-artwork-common, gtk2-engines-murrine, thunar, thunar-archive-plugin, thunar-data-pearldev, thunar-media-tags-plugin, thunar-volman, lxpanel, xfce4-panel, xfdesktop4, lxsession, pcmanfm-cc, xfce4-terminal, pde-icon-theme, lxde-core, xorg, x11-common, fonts-kacst-one, lightdm, lightdm-settings, slick-greeter, pearl-slim-theme
Section: metapackages
Description: Set of packages installed by default in the PDE edition of Pearl Linux
 Set of packages installed by default in the Xfce edition of Pearl Linux.
 

Package: pearl-meta-pdqt
Architecture: all
Depends: openbox, pcmanfm-qt, lxqt-admin, lxqt-core, lxqt-config, lxqt-globalkeys, lxqt-notificationd, lxqt-panel, lxqt-policykit, lxqt-powermanagement, lxqt-qtplugin, lxqt-runner, lxqt-session, lxqt-sudo, pearl-meta-core, xorg, pdqt-artwork, pdqt-default-settings, pearl-gtk-theme-pack, pearl-openbox-theme-pack, pearl-icons-theme-pack, pearl-lxqt-theme-pack
Recommends: pearl-pdqt-desktop
Section: metapackages
Description: Set of packages installed by default in the PDE edition of Pearl Linux
 Set of packages installed by default in the Xfce edition of Pearl Linux.



Package: pearl-meta-cinnamon
Architecture: all
Depends: pearl-meta-core, pearl-artwork-common, cinnamon, gir1.2-gnomedesktop-3.0, nemo, nemo-fileroller, folder-color-switcher, cinnamon-control-center, cinnamon-screensaver
Section: metapackages
Description: Set of packages installed by default in the Cinnamon edition of Pearl Linux
 Set of packages installed by default in the Cinnamon edition of Pearl Linux.



Package: pearl-meta-kde
Architecture: all
Depends: pearl-meta-core, pearl-artwork-common
Section: metapackages
Description: Set of packages installed by default in the KDE edition of Pearl Linux
 Set of packages installed by default in the KDE edition of Pearl Linux.



Package: pearl-meta-gnome
Architecture: all
Depends: pearl-meta-core, pearl-artwork-common
Section: metapackages
Description: Set of packages installed by default in the GNOME edition of Pearl Linux
 Set of packages installed by default in the GNOME edition of Pearl Linux.



Package: cinnamon-desktop-environment
Architecture: all
Depends: pearl-wallpapers, pearl-meta-cinnamon, cinnamon-core, gnome-calculator, gnome-screenshot, gnome-terminal
Section: metapackages
Description: Cinnamon desktop environment - full desktop with extra components
 These are the extended components of Cinnamon, a desktop environment which
 provides advanced innovative features and a traditional user experience.
 .
 This metapackage depends on all programs needed to have a fully fledged
 desktop environment. Install this if you want a complete cinnamon desktop,
 including graphical apps that allow users to perform almost all everyday tasks.



Package: cinnamon-core
Architecture: all
Depends: cinnamon, cinnamon-control-center, cinnamon-screensaver, cinnamon-session, cinnamon-settings-daemon, nemo, cinnamon-l10n
Section: metapackages
Description: Cinnamon desktop environment - essential components
 These are the core components of Cinnamon, a desktop environment which
 provides advanced innovative features and a traditional user experience.
 .
 This metapackage depends on basic components needed to use the desktop
 environment. Install this if you want a minimal cinnamon desktop.


Package: pearl-mate-desktop-full-libreoffice
Architecture: all
Depends: alsa-base, alsa-utils, anacron, apturl, at-spi2-core, bc, ca-certificates, caja, cups-browsed, cups-core-drivers, cups-filters-core-drivers, cups-pk-helper, cups-ppdc, fonts-dejavu-core, fonts-freefont-ttf, foomatic-db-compressed-ppds, genisoimage, ghostscript, ghostscript-x, gnome-control-center-faces, gnome-session-canberra, gstreamer1.0-alsa, gstreamer1.0-plugins-base, gstreamer1.0-plugins-good, gstreamer1.0-pulseaudio, inputattach, language-selector-gnome, libcanberra-gtk-module, libcanberra-gtk3-module, libcanberra-pulse, libmtp-runtime, libnotify-bin, libsasl2-modules, libu2f-udev, marco, mate-applets, mate-desktop-environment-core, mate-icon-theme, mate-indicator-applet, mate-media, mate-menus, mate-notification-daemon, mate-polkit, mate-power-manager, mate-screensaver, mate-session-manager, mate-settings-daemon, mate-terminal, mate-utils, openprinting-ppds, printer-driver-gutenprint, printer-driver-hpcups, printer-driver-pnm2ppa, printer-driver-postscript-hp, pulseaudio, rfkill, software-properties-gtk, spice-vdagent, ubuntu-drivers-common, pearl-mate-core, pearl-mate-default-settings, ubuntu-release-upgrader-core, ubuntu-sounds, unzip, pearlupdate, wireless-tools, wpasupplicant, xdg-user-dirs, xdg-user-dirs-gtk, xkb-data, xorg, yelp, zenity, zip
