## pearl-meta 2019.08.19

=== debian/changelog ===
pearl-meta (2019.08.19) rolltide; urgency=medium

  * removed pearlbackup as required

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 19 Aug 2019 11:40:33 -0500

pearl-meta (2019.07.07.1) rolltide; urgency=medium

  * Quick fix for error

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 05 Jul 2019 03:07:16 -0500
