=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
 Package: pearl-meta-core
 Architecture: all
 Priority: required
-Depends: pearl-keyring, pearl-info, fonts-helvetica, pearl-new-osx-plymouth, pearlsources, pearl-osx-theme-complete, pearlsystem, plymouth-theme-ubuntu-text, grub2-theme-pearl, pearlbackup, pearlnanny, pearlupdate, pearl-mirrors, timeshift, pearldrivers, pearlstick, pearl-x-icons, pearl-y-icons, pearl-artwork-common, pearl-themes, engrampa, pearl-wallpapers
+Depends: pearl-keyring, pearl-info, fonts-helvetica, pearl-new-osx-plymouth, pearlsources, pearl-osx-theme-complete, pearlsystem, plymouth-theme-ubuntu-text, grub2-theme-pearl, pearlnanny, pearlupdate, pearl-mirrors, timeshift, pearldrivers, pearlstick, pearl-x-icons, pearl-y-icons, pearl-artwork-common, pearl-themes, engrampa, pearl-wallpapers
 Conflicts: pearl-meta-core-debian
 Section: metapackages
 Description: Core Pearl Linux packages
@@ -40,7 +40,7 @@
 Package: pearl-meta-core-debian
 Architecture: all
 Priority: required
-Depends: pearl-keyring, pearl-info, fonts-helvetica, pearl-new-osx-plymouth, pearl-osx-theme-complete, pearlsystem, debian-system-adjustments, grub2-theme-pearl, pearlbackup, pearlnanny, pearlupdate, pearl-mirrors, pearlsources-debian, timeshift, pearlstick, pearlinstall-icons, pearlinstall | gnome-software, pearl-x-icons, pearl-y-icons, pearl-artwork-common, pearl-themes, engrampa, pearl-wallpapers
+Depends: pearl-keyring, pearl-info, fonts-helvetica, pearl-new-osx-plymouth, pearl-osx-theme-complete, pearlsystem, debian-system-adjustments, grub2-theme-pearl, pearlnanny, pearlupdate, pearl-mirrors, pearlsources-debian, timeshift, pearlstick, pearlinstall-icons, pearlinstall | gnome-software, pearl-x-icons, pearl-y-icons, pearl-artwork-common, pearl-themes, engrampa, pearl-wallpapers
 Conflicts: pearl-meta-core
 Section: metapackages
 Description: Core Pearl Linux packages
@@ -50,8 +50,9 @@
 
 Package: pearl-meta-mate
 Architecture: amd64 i386
+Priority: required
 Section: metapackages
-Depends: pearl-meta-core | pearl-meta-core-debian, pearl-mate-default-settings, caja, libmatedesktop, libmatekbd, libmateweather1, mate-control-center, mate-desktop, mate-icon-theme, mate-menus, mate-notification-daemon, mate-panel, mate-menu,  mate-session-manager, mate-settings-daemon, marco, mate-terminal, mate-media, mate-tweak, engrampa, mate-applets, mate-power-manager, mate-screensaver, mate-system-monitor, mate-utils, mate-indicator-applet, mate-polkit, mate-sensors-applet, gnome-system-tools, panther-launcher, pearl-user-guide, mate-user-guide, compizconfig-settings-manager, pearl-mate-default-wallpaper
+Depends: pearl-meta-core | pearl-meta-core-debian, pearl-mate-default-settings, pearl-studio-sound-theme, caja, libmatedesktop, libmatekbd, libmateweather1, mate-control-center, mate-desktop, mate-icon-theme, mate-menus, mate-notification-daemon, mate-panel, mate-menu,  mate-session-manager, mate-settings-daemon, marco, mate-terminal, mate-media, mate-tweak, engrampa, mate-applets, mate-power-manager, mate-screensaver, mate-system-monitor, mate-utils, mate-indicator-applet, mate-polkit, mate-sensors-applet, gnome-system-tools, panther-launcher, pearl-user-guide, mate-user-guide, compizconfig-settings-manager, pearl-mate-default-wallpaper
 Description: Set of packages installed by default in the MATE edition of Pearl Linux
  Set of packages installed by default in the MATE edition of Pearl Linux.
